=== debian/control ===
Source: node-mute-stream
Section: web
Priority: extra
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Jérémy Lal <kapouer@melix.org>
Build-Depends:
 debhelper (>= 8.0.0)
 , dh-buildinfo
Standards-Version: 3.9.4
Homepage: https://github.com/isaacs/mute-stream
Vcs-Git: git://git.debian.org/collab-maint/node-mute-stream.git
Vcs-Browser: http://git.debian.org/?p=collab-maint/node-mute-stream.git

Package: node-mute-stream
Architecture: all
Depends:
 ${misc:Depends}
 , nodejs
Description: Pass-through stream that can be muted module for Node.js
 node-mute-stream is a basic pass-through stream, but when muted,
 the bytes are silently dropped, rather than being passed through.
 .
 Node.js is an event-based server-side javascript engine.
