=== debian/watch ===
version=3
opts=filenamemangle=s/.*\/v?([\d\.-]+)\.tar\.gz/node-mute-stream-$1.tar.gz/ \
https://github.com/isaacs/mute-stream/tags .*/archive/v?([\d\.]+).tar.gz
