## node-mute-stream 0.0.4

=== debian/changelog ===
node-mute-stream (0.0.4-1) unstable; urgency=medium

  * Standards-Version: 3.9.5
  * Move to pkg-javascript
  * Imported Upstream version 0.0.4

 -- Jérémy Lal <kapouer@melix.org>  Tue, 29 Jul 2014 02:30:12 +0200
