=== debian/control ===
--- 
+++ 
@@ -6,10 +6,10 @@
 Build-Depends:
  debhelper (>= 8.0.0)
  , dh-buildinfo
-Standards-Version: 3.9.4
+Standards-Version: 3.9.5
 Homepage: https://github.com/isaacs/mute-stream
-Vcs-Git: git://git.debian.org/collab-maint/node-mute-stream.git
-Vcs-Browser: http://git.debian.org/?p=collab-maint/node-mute-stream.git
+Vcs-Git: git://anonscm.debian.org/collab-maint/node-mute-stream.git
+Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/node-mute-stream.git
 
 Package: node-mute-stream
 Architecture: all
