## node-mute-stream 0.0.7

=== debian/changelog ===
node-mute-stream (0.0.7-1) unstable; urgency=medium

  * Team upload.
  * Imported Upstream version 0.0.7
  * Update Vcs-* fields.
  * Refresh copyright and update license.
  * Standards-Version: 3.9.8
  * Debhelper compat: 9

 -- Paolo Greppi <paolo.greppi@libpf.com>  Fri, 23 Dec 2016 13:17:54 +0100
