=== debian/control ===
--- 
+++ 
@@ -4,12 +4,13 @@
 Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
 Uploaders: Jérémy Lal <kapouer@melix.org>
 Build-Depends:
- debhelper (>= 8.0.0)
+ debhelper (>= 9.0.0)
+ , node-tap
  , dh-buildinfo
-Standards-Version: 3.9.5
+Standards-Version: 3.9.8
 Homepage: https://github.com/isaacs/mute-stream
-Vcs-Git: git://anonscm.debian.org/collab-maint/node-mute-stream.git
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/node-mute-stream.git
+Vcs-Git: https://anonscm.debian.org/git/pkg-javascript/node-mute-stream.git
+Vcs-Browser: https://anonscm.debian.org/cgit/pkg-javascript/node-mute-stream.git
 
 Package: node-mute-stream
 Architecture: all
