=== debian/tests/control ===
Tests: require
Depends: node-mute-stream

Test-Command: tap test
Depends: @, @builddeps@
