## node-mute-stream 0.0.8

=== debian/changelog ===
node-mute-stream (0.0.8-1) unstable; urgency=medium

  * Team upload
  * New upstream version 0.0.8
  * Bump Standards-Version to 4.3.0 (no changes needed)
  * Bump debhelper compatibility level to 11
  * Update URL in Vcs-* field
  * Fix URL in d/copyright
  * Add minimal test
  * Add upstream test in autopkgtest
  * Add d/upstream/metadata

 -- Utkarsh Gupta <guptautkarsh2102@gmail.com>  Tue, 22 Jan 2019 04:59:49 +0530
