=== debian/control ===
Source: node-mute-stream
Section: javascript
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Jérémy Lal <kapouer@melix.org>
Build-Depends:
 debhelper (>= 11~),
 node-tap,
 dh-buildinfo
Standards-Version: 4.3.0
Homepage: https://github.com/isaacs/mute-stream
Vcs-Git: https://salsa.debian.org/js-team/node-mute-stream.git
Vcs-Browser: https://salsa.debian.org/js-team/node-mute-stream

Package: node-mute-stream
Architecture: all
Depends:
 ${misc:Depends},
 nodejs
Description: Pass-through stream that can be muted module for Node.js
 node-mute-stream is a basic pass-through stream, but when muted,
 the bytes are silently dropped, rather than being passed through.
 .
 Node.js is an event-based server-side javascript engine.
