=== debian/tests/control ===
Tests: require
Depends: node-mute-stream

Tests: upstream
Depends: @, @builddeps@
