=== debian/control ===
Source: node-mute-stream
Section: javascript
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Jérémy Lal <kapouer@melix.org>
Build-Depends: debhelper-compat (= 13)
 , dh-sequence-nodejs
 , node-tap <!nocheck>
Standards-Version: 4.6.0
Vcs-Browser: https://salsa.debian.org/js-team/node-mute-stream
Vcs-Git: https://salsa.debian.org/js-team/node-mute-stream.git
Homepage: https://github.com/isaacs/mute-stream
Testsuite: autopkgtest-pkg-nodejs
Rules-Requires-Root: no

Package: node-mute-stream
Architecture: all
Depends: ${misc:Depends}
Provides: ${nodejs:Provides}
Multi-Arch: foreign
Description: Pass-through stream that can be muted module for Node.js
 node-mute-stream is a basic pass-through stream, but when muted,
 the bytes are silently dropped, rather than being passed through.
 .
 Node.js is an event-based server-side javascript engine.
